# Cell\_functions

**Cell functions are functions that you can use in the cells of a form to change values within the cells.**

### Addition

```
add<number> adds the value <number> to the current number in the cell
```

Before:

![zellfunktion\_add](https://lp.qvantum-plan.de/hubfs/Imported%20images/zellfunktion_add.png)

Intermediate step:

![zellfunktion\_add1-1024x486](https://lp.qvantum-plan.de/hubfs/Imported%20images/zellfunktion_add1-1024x486.png)

&#x20;After:

![zellfunktion\_add2](https://lp.qvantum-plan.de/hubfs/Imported%20images/zellfunktion_add2.png)

### Subtraction

```
sub<number> subtracts from the current number in the cell the value <number>
```

Before:

![zellfunktion\_sub](https://lp.qvantum-plan.de/hubfs/Imported%20images/zellfunktion_sub.png)

Intermediate step:

![zellfunktion\_sub1-1024x486](https://lp.qvantum-plan.de/hubfs/Imported%20images/zellfunktion_sub1-1024x486.png)

After:

![zellfunktion\_sub2-1024x486](https://lp.qvantum-plan.de/hubfs/Imported%20images/zellfunktion_sub2-1024x486.png)

### Add percent

```
add<number>% increases the cell value by <number>%
```

Before:

![zellfunktion\_add\_prozent](https://lp.qvantum-plan.de/hubfs/Imported%20images/zellfunktion_add_prozent.png)

Intermediate step:

![zellfunktion\_add\_prozent1-1024x486](https://lp.qvantum-plan.de/hubfs/Imported%20images/zellfunktion_add_prozent1-1024x486.png)

After:

![zellfunktion\_add\_prozent2](https://lp.qvantum-plan.de/hubfs/Imported%20images/zellfunktion_add_prozent2.png)

### Subtract percent

```
sub<number>% reduces the cell value by <number>%
```

Before:

![zellfunktion\_sub\_prozent](https://lp.qvantum-plan.de/hubfs/zellfunktion_sub_prozent.png)

Intermediate step:

![zellfunktion\_sub\_prozent1](https://lp.qvantum-plan.de/hubfs/zellfunktion_sub_prozent1.png)

After:

![zellfunktion\_sub\_prozent2](https://lp.qvantum-plan.de/hubfs/zellfunktion_sub_prozent2.png)

&#x20;

**Category:** Formulare **Subcategory:** Arbeiten mit Formularen **Keywords:** cell function,formula [Original Article](https://lp.qvantum-plan.de/en/wissensdatenbank/cell-functions)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.qvantum-plan.de/todo/cell_functions.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
